Synopsis:
   set max_reconnects [<number>]

Description:
   This setting limits the total number of times that the client reconnects
   to a server ever before it gives up and gives you the "Use /SERVER to
   connect to a server" error.

Other Notes:
   This has not been well tested, so your mileage may vary.

